Application: gvSIG desktop - gvSIG bugs #5461

[PG] Se modifican los favoritos cargados al cambiar el nombre del campo o su expresion

10/01/2020 11:34 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3040

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 45345 - 10/01/2020 11:35 PM - Oscar Martinez

refs #5461 DeepCopy de los extra column

History

#1 - 10/02/2020 03:06 PM - Oscar Martinez
- Target version changed from 2.5.1-3038 to 2.5.1-3040

#2 - 10/05/2020 08:50 AM - Alvaro Anguix
- Status changed from Fixed to Closed
